BODY {
	FONT-SIZE: 90%;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-image: url(../images/bkgnd_rpt.jpg);
	background-color: #a99483;
	margin-top: 15px;
	background-repeat: repeat-x;
}

form {
	display:inline;
}

#printReady {
	line-height: 150%;
	padding:30px;
	/*padding-right:25px;
	padding-left:25px;
	padding-top:30px;*/
	/*text-align:justify;*/
}

#print {
	line-height: 150%;
	padding-left:25px;
	padding-top:15px;
	padding-bottom:15px;
}

.image {
	border:solid 1px #9999CC;
	margin-top:5px;
}

.image_home {
	border:solid 1px #9999CC;
	margin-top:5px;
	margin-left:15px;
	margin-bottom:10px;
	float: right; 
    clear: right; 
}

#case { margin-right:15px; border:solid 1px #666666; }

.big_title {
	FONT-SIZE: 150%;
	COLOR: #876652;
	line-height: 120%;
}

.case_title {
	FONT-SIZE: 115%;
	COLOR: #876652;
	line-height: 120%;
}

.second_title {
	COLOR: #996633;
	line-height:200%;
}

.second_title_para {
	COLOR: #996633;
	line-height:160%;
}

.second_title_italic {
	FONT-SIZE: 100%;
	COLOR: #FFFFFF;
	line-height: 150%;
	font-weight:bold;
	font-style:italic;
}

.searchBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:0px;
	margin-left:4px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:11px;
	width: 191px;
	clear: none;
	float: none;
	border:0px;
	background-color: #ebebeb;
	color:#285c5d;
}

.cat_title {
	border:0px;
	margin:0px;
	background: url(../images/prod_cat_bkgrnd.jpg);
	height:21px;
	list-style:none;
	float:left;
	text-align: left;
	padding-left:15px;
	width:175px;
	padding-top:7px;
	font: 67.5% Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #F4F0E9;
}

a {
	text-decoration: none;
	color: #000099;
}

a:hover {
	text-decoration: underline;
}

a:active
{
	outline: none;
}

a:visited
{
	color: #660066;
}

a:focus
{
	-moz-outline-style: none;
}

.sml_brown {
	font-size: 80%;
	color: #5E3D2A;
}

.smlst_brown a{
	font-size: 9px;
	color: #333333;
	line-height: 150%;
}

.copysign {
	/*font-size: 130%;*/
}

#copy {
	color: #5E3D2A;
	float:right;
}

#botnav {
	padding-right:30px;
	padding-left:30px;
	padding-bottom:5px;
	padding-top:40px;
	font-size: 75%;
}

#botnav a{
	color: #5E3D2A;
}

#quick_links ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}

.menu{
	margin-bottom: 0px;
	margin-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
}

#menu {
	/*width: 147px;*/
	padding: 0 0 0 0;
	background-color: #F8F0F8;
}

#menu #currentpage a {
	background-color: #DED8D8;
}
	
#menu ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;
}
		
#menu li {
		border-bottom: 1px solid #bdc6cc;
		margin: 0;
}

#menu li a {
	display: block;
	padding: 3px 0px 3px 15px;
	color: #333333;
	text-decoration: none;
	width:132px;
}

html>body #menu li a {
	width: auto;
}

#menu li a:hover {
	background-color: #DED8D8;
}

#latest_news ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}

#news {
	/*width: 147px;*/
	padding: 0 0 0 0;
	background-color: #DFE7EA;
}
	
#news ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;
}
		
#news li {
		border-bottom: 1px solid #bdc6cc;
		margin: 0;
}

#news li a {
	display: block;
	padding: 10px 15px 10px 15px;
	color: #006EB7;
	text-decoration: none;
	width: 117px;
}

html>body #news li a {
		width: auto;
}

#news li a:hover {
	background-color: #BACBD1;
}

.bold {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-size: 110%;
	line-height: 130%;
}


/* PRODUCT CATALOGUE #ebebeb */


#product_catalogue ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	width: 190px;
	background: #DFE7EA;
}

#button {
	/*width: 190px;*/
	padding: 0px 0px 0px 15px;
	background-color: #dee7ea;
	float:left;
}

#button ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;
}
		
#button li {
		border-bottom: 1px solid #bdc6cc;
		margin: 0;
}

#button li a {
	display: block;
	padding: 7px 5px 7px 15px;
	color: #666666; /* #996600; */
	text-decoration: none;
	width:160px;
}

ul#button li#currentpage a {
background-color: #ecf6f9;
/*color: #663300;*/
}

.red1 {
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #ef4035;
}

.green1 {
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #008265;
}

.purple1 {
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #0055a5;
	background: #ebebeb;
}

.purple2 {
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #6a2d91;
}

.green2 {
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #7b7000;
}

.red2 {
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #b32017;
}

.green3 {
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #367c2b;
}

.blue1 {
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #00aeef;
}

.green4 {
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #78a22f;
}

.blue2 {
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #00718f;
	background: #ebebeb; 
}

.orange1 {
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #9f6614;
}

html>body #button li a {
		width: auto;
}

#button li a:hover {
	background-color: #BACBD1;
}

/* MAIN NAVIGATION */

.nav{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 67.5% Arial, Helvetica, sans-serif;
	font-weight:bold;
}


.nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:33px;
	font-size:11px;
	font-weight:bold;
	/*letter-spacing: 0.1em;*/
	background:transparent url("../images/nav_bkgrnd.jpg") repeat-x top left;
	font-family: Arial, Helvetica, sans-serif;
}

.nav ul li.contact_nav{
	display:block;
	float:left;
	margin:0;
	padding:0px;
	border-right:0px;
}

.nav ul li{
	display:block;
	float:left;
	margin:0;
	padding:0px;
	border-right:1px solid #6C5743;
}

.left_tab{
	border-left:1px solid #6C5743;
	color:#E5C486;
}

.nav ul li a{
	display:block;
	float:left;
	text-decoration:none;
	/*width:100px;*/
	text-align:center;
	padding:10px 0px 9px 0px;
	color:#F4F0E9;
}

.nav ul li a:hover{
	color:#E5C486;
	background:transparent url("../images/nav_hover.jpg") repeat-x top left;	
}

.nav #currentpage a {
	color: #E5C486;
}

#case_histories {
	width: 200px;
	float:right;
	background-color: #DFE7EA;
	border: 1px solid #8CAAB5 /*#bdc6cc*/;
	margin-left:15px;
	margin-bottom:15px;
}

#case_title {
	padding: 3px 0px 3px 10px;
	font-size:70%;
	color: #CCCCCC;
}

#description {
	line-height:140%;
	padding: 10px;
	font-size:70%;
	color: #333333;
}

#desc_title {
	padding-bottom: 5px;
	font-weight:bold; 
}

.border {
	border-top:1px solid #482400;
	border-left:1px solid #482400;
	border-right:1px solid #482400;
}

.border_all {
	border:1px solid #482400;
}

.border_left {
	border-left:1px solid #482400;
	border-right:1px solid #8CAAB5;
}

.border_right {
	border-left:1px solid #8CAAB5;
	border-right:1px solid #482400;
}

.glass {
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(../images/shadow.jpg);
}

strong {
	COLOR: #996633;
	line-height:160%;
	font-weight:normal;
}

.newsletter {
	padding:10px 10px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #333333;
}

.newsletter_title {
	/*border-top:1px solid #bdc6cc; */
	border-bottom:1px solid #bdc6cc; 
}

.newsletterBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin:5px 0px 0px 0px;
	padding: 2px 5px 2px 5px;
	width: 100px;
	clear: none;
	float: none;
	border:0px;
	background-color: #ebebeb;
	color:#285c5d;
}

.newsletterForm {
	padding:0px 0px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #333333;
}

.newsletterButt {
  color: #285b5e;
  background-color: #8eaab6;
  border: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:10px;
  margin: 5px 0px 0px 0px;
  padding: 3px 5px 2px 5px;
}